Full name: projects.locations.reasoningEngines.sandboxEnvironments.get
Gets details of the specific SandboxEnvironment.
Endpoint
gethttps://{service-endpoint}/v1/{name}
Where {service-endpoint} is one of the supported service endpoints.
Path parameters
namestring
Required. The resource name of the sandbox environment. Format: projects/{project}/locations/{location}/reasoningEngines/{reasoningEngine}/sandboxEnvironments/{sandboxEnvironment}
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of SandboxEnvironment.
IAM Permissions
Requires the following IAM permission on the name resource:
aiplatform.sandboxEnvironments.get
For more information, see the IAM documentation.